<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
  <test thread-count="5" name="Test3">
    <classes>
      <class name="Automation.Automation.addUserData"/>
      <class name="Automation.Automation.getSingleUser"/>
      <class name="Automation.Automation.Login"/>
    </classes>
  </test> <!-- Test3 -->
</suite> <!-- Suite -->
